ps = '''
Get-ADUser "%(username)s" -Properties Enabled | `
	Set-ADUser `
	-SamAccountName "%(name)s" `
	-PassThru | `
	Rename-ADObject -NewName "%(name)s" -PassThru
exit 0
'''
name = 'change-username'
description = 'change name of user'
args = dict(
	username=dict(help='change name for this user'),
	name=dict(help='the new name'),
)
